local fn = _gn(0xF1CA12B18AEF5298)
--- _NETWORK_SET_ENTITY_INVISIBLE_TO_NETWORK
-- @param entity :
-- @param toggle :
function Global.NetworkSetEntityInvisibleToNetwork(entity, toggle)
	return _in2(fn, entity, toggle)
end
